Introducing Outlook Express

Microsoft Outlook Express puts the world of online communication on your desktop. Whether you want to exchange e-mail with colleagues and friends or join newsgroups to trade ideas and information, the tools are here.

Manage multiple mail and news accounts

If you have several mail accounts with different Internet service providers (ISPs), you can use them all from one window. And if your Usenet provider uses more than one news server, you can set up separate accounts and passwords for each one and then easily switch between them without reconfiguring your newsreader.

Browse through messages quickly and easily

Using the message list and preview pane, you can view a list of messages and read individual messages at the same time. The folder list contains mail folders, news servers, and newsgroups, and you can easily switch between them. You can also add folders to organize and sort messages, and then set up Inbox rules so that incoming mail that meets your criteria automatically goes to a specific folder.

Keep your mail on a server so you can view it from more than one computer

If your ISP uses an IMAP mail server for incoming mail, you can read, store, and organize your messages in folders on the server without downloading the messages to your computer. That way, you can view messages from any computer that can connect to that server.

Use the Address Book to store and retrieve e-mail addresses

You can save names and addresses in your address book by importing them from other programs, typing them in, adding them from e-mail messages you receive, or searching popular Internet directory services (white pages). The Address Book supports Lightweight Directory Service Access Protocol (LDAP) for accessing Internet directory services.

Add a personal signature or stationery to your messages

Insert essential information (such as your phone number) into outgoing messages as part of your personal signature, or add stationery patterns and backgrounds to make your messages more attractive.

Send and receive secure messages

You can digitally sign and encrypt messages by using digital IDs. Digitally signing your messages assures recipients that the message is really from you, and encryption ensures that only the intended recipients can read a message.

Find newsgroups that interest you

Looking for a newsgroup that matches your interests? You can search for newsgroups that contain keywords or browse through all of the newsgroups available from your Usenet provider. When you find a newsgroup you want to view regularly, add it to your Subscribed list so you can find it again easily.

View newsgroup threads efficiently

You can view a newsgroup message and all of the responses (called threads) without reading an entire message list. When you view the list of messages, you can expand and collapse threads to make it easier to find what interests you. You can also mark messages to show that you have read them, filter out newsgroup messages that don't interest you, or set Outlook Express to display only unread messages.

Download newsgroup messages for offline reading

To use your online time efficiently, you can download messages or entire newsgroups, so you don't have to be connected to your ISP to read messages. You can also download only message headers to view offline, and then mark just those you want to read the next time you are connected. You can also compose messages offline and then send them the next time you reconnect.


Getting Started with Outlook Express

With an Internet connection and Microsoft Outlook Express, you can exchange e-mail messages with anyone on the Internet and join any number of fascinating newsgroups.

The Internet Connection wizard helps you connect to one or more mail or news servers. You will need the following information from your Internet service provider (ISP) or local area network (LAN) administrator:

  • To add a mail account, you need your account name and password, and the names of an incoming and an outgoing mail server.

  • For newsreading, you need the name of the news server you want to connect to and, if required, your account name and password.

The following topics tell you how to start receiving and sending e-mail, in addition to how to view and join newsgroups. After you get started, you’ll find there are many ways to tailor Outlook Express to your requirements. Look in the Help Contents for ideas.

Basic setup

Add a mail or news server

Switch between mail and newsreading

Use Outlook Express from your Web browser

Getting started with e-mail

Import mail messages from another mail program

Import an address book from another program

Send a basic e-mail message

Read your messages

Getting started with newsreading

What is a newsgroup?

View a newsgroup without subscribing to it

Subscribe to a newsgroup

Post a new message


Setting up Outlook Express to check for new messages

To set up Outlook Express to check for new messages

To check for new messages in folders on an IMAP server, start at step 1. To check for new messages on other mail accounts, start at step 3.

  1. On the Tools menu, click Accounts, and then click Properties.

  2. On the General tab, make sure the option Check for new messages in subscribed folders is checked.

  3. On the Tools menu, click Options.

  4. On the General tab, select the following check box: Check for new messages every x minutes.

  5. Specify how often you want Outlook Express to check for new messages.
Tips
  • When this check box is selected, Outlook Express also checks for new messages whenever you start the program.

  • To check for messages immediately, click the Send and Receive button on the toolbar. Any messages in your Outbox are sent also.
Related Topic

View mail folders on an IMAP server


Viewing your folders on an IMAP server

To view mail folders on an IMAP server

When you set up an Outlook Express mail account on an IMAP server, only the folders that you have subscribed to are displayed in the folder list. To view unsubscribed mail folders and their messages, you can do one of two things:

  • Subscribe to all folders and then unsubscribe the ones you do not need. Subscribing to a mail folder puts it in your folder list, so it is a good way to only view the folders you need.

  • Set Outlook Express to show all folders, subscribe to those you want, and then reset Outlook Express to only show subscribed folders.

To subscribe to or unsubscribe from mail folders
  • On the File menu, point to Folder, and then click the subscribe/unsubscribe option you need.
To set up Outlook Express to show all folders
  1. On the Tools menu, click Accounts.

  2. Select your IMAP mail account, and then click Properties.

  3. Click the Advanced tab, and make sure that the check box named Only show subscribed folders is clear.

Related Topic

Set up Outlook Express to check for new messages


Reading your messages

To read your messages

After Outlook Express downloads your messages, or you click the Send and Receive button on the toolbar, you can read messages either in a separate window or in the preview pane.

  1. Click the Inbox icon on either the Outlook bar or the folder list.

  2. To view the message in a separate window, double-click the message in the message list.

    3. To view the message in the preview pane, click the message in the message list.

Tips
  • To display or change the preview pane, click the View menu, click Layout, and then in the Preview Pane area, select the option(s) you want.

  • To view all the information about a message, such as when it was sent, click the File menu, and then click Properties.

  • To read messages without being connected to the Internet, click the File menu, and then click Work Offline.

Related Topics

View a file attachment

Read international messages

Display message threads together

Forward an e-mail message

Delete a message


Setting security zones

To set up security zones

In Outlook Express, security zones enable you to decide whether active content, such as ActiveX Controls and scripts, can be run from inside HTML e-mail messages. You can choose to exclude all active content, you can have Outlook Express warn you before running active content, or you can set up your own custom settings.

  1. On the Tools menu, click Options, and then click the Security tab.

  2. To change the level of security for the Internet zone (where most of your e-mail messages will be), click the setting you want.

  3. To add individual Web sites to the Restricted Sites zone (where you can place tighter security for individal Web sites), click Restricted sites in the Zone list, and then click Add Sites.

    Type the Web site name in the appropriate box, and then click Add.

Note
  • Changing the settings for the Internet zone or Restricted Sites zone also changes this setting for the Internet Explorer browser, and vice versa.


Organizing mail messages

To use your online time efficiently when you have large volumes of incoming mail, you can use Outlook Express to find messages, automatically sort incoming messages into different folders, keep messages on a mail server, or delete them entirely.

The following topics provide more information:

Find mail messages in your message folders

Move or copy a message to another folder

Add, delete, or switch folders

Sort incoming messages

Store messages on mail servers

Delete a message


Sending a basic e-mail message

To send a basic e-mail message
  1. On the toolbar, click the Compose Message button.

  2. In the To, Cc, and Bcc boxes, type the e-mail name of each recipient, separated by a comma or semicolon ( ; ).

    To add e-mail names from the Address Book, click the To icon in the New Message window, and then select names.

  3. In the Subject box, type a message title.

  4. Type your message, and then click the Send button on the toolbar.

    To use a mail account other than your default account, click the File menu, point to Send Message Using, and then click the mail account you want.

    If you are composing a message offline, click the File menu, and then click Send Later to save the message in the Outbox folder.

Tips
  • To send a message from within the Address Book, select the contact you want to send mail to (select multiple contacts by pressing CTRL while you click the contacts' names), and then click the Send Mail button on the toolbar.

  • To look up e-mail names in the Address Book and directory services, type the name, or part of the name, in the To box, click the Tools menu, and then click Check Names. Note that your directory services must be set up to check e-mail names.

  • To create messages without being connected to the Internet, click the File menu, and then click Work Offline. The next time you click Send and Receive, Outlook Express will reconnect, and your messages will be delivered.

Related Topics

Use stationery with outgoing messages

Insert a link, picture, or file attachment to a message

Change the priority of an outgoing mail message

Check the spelling in messages

Set up directory services to check for e-mail addresses


Formatting message text

When you want to add special emphasis or structure to message text, you can use Hypertext Markup Language (HTML), the standard for formatting text for the Internet. Using HTML formatting also enables you to add graphics and links to Web sites in your messages.

When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. Only e-mail programs that support MIME (Multipurpose Internet Mail Extensions) can read HTML formatting.

The following topics provide more information:

Use HTML formatting

Change the font, style, or size of text

Format a paragraph

Create a numbered or bulleted list


Creating stationery for outgoing messages

To use stationery with outgoing messages

With Outlook Express stationery, you can create attractive messages for both e-mail and newsgroups. Stationery can include a background image, unique text fonts, any text or file you want to add as a signature, or your personal Business Card. (A Business Card is your contact information from the Address Book in "vCard" format. The vCard format can be read by any type of computer or digital device.)

When you create stationery, your font settings and/or stationery picture are automatically added to all outgoing messages. However, you can choose to have your Business Card and/or signature added to either all messages or individual messages.

  1. On the Tools menu, click Stationery.

  2. On the Mail tab, select the stationery elements you want to include in mail messages. To add stationery to news messages, click the News tab.
Tips
  • You can add stationery backgrounds to individual messages by clicking the Compose menu, pointing to New message using, and then clicking a background.

  • For Help on a dialog box item, click [image] at the top of the dialog box, and then click the item.

  • When you attach a Business Card to messages, a Business Card stamp is displayed in the upper-right corner of the window.
Related Topic

Add a Business Card or signature to an individual message


Inserting items in an e-mail message

You can attach several types of items to an e-mail mail message when you want something besides regular text. The following topics describe the items you can add.

Insert a file


What are secure messages?

As more and more people send confidential information via e-mail, it is becoming increasingly important to know that your messages cannot be intercepted and read by anyone other than the intended recipient. It is equally important to know that documents sent by e-mail such as checks and credit cards cannot be forged.

By using "digital IDs" with Outlook Express, you can prove your identity in electronic transactions, similar to showing your driver’s license when you cash a check. You can also use your digital ID to encrypt messages to keep them private. Digital IDs incorporate the S/MIME specification for secure electronic mail.

How do digital IDs work?

A digital ID is composed of a "public key," a "private key," and a "digital signature." When you send your digital ID to others, you are actually giving them your public key, so they can send you encrypted mail which only you can decrypt and read with your private key.

The digital signature component of a digital ID is your electronic identity card. The digital signature tells the message recipient that the message actually came from you and has neither been forged nor tampered with.

Before you can start sending encrypted or digitally signed messages, you must obtain a digital ID and set up your mail account to use it. If you are sending encrypted messages, your address book must contain a digital ID for the recipient.

Where do you get digital IDs?

Digital IDs are issued by an independent certifying authority. When you apply for a digital ID from a certifying authority's Web site, they have a process to verify your identity before issuing an ID. There are different classes of digital IDs, each one providing a different level of credibility. For more information, use the Help at the certifying authority's Web site.

To get someone else's digital ID, they can send you digitally signed mail (which will include their ID); you can search through the database on a certifying authority's Web site; some directory services also list digital IDs along with other properties.

Related Topics

Obtain a digital ID and add it to your mail account

Add a contact's digital ID to your address book

Send an encrypted and/or digitally signed message

Find people and businesses on the Internet

Advanced security information


What are newsgroups?

A newsgroup is a collection of messages posted by individuals to a news server. News servers are computers maintained by companies, groups, and individuals, and can host thousands of newsgroups.

You can find newsgroups on practically any subject. Although some newsgroups are monitored, most are not, and messages can be "posted" and read by anyone who has access to that group. There are no newsgroup membership lists or joining fees.

Your Internet service provider must have a link to a news server for you to set up an account with that news server in Outlook Express. After you set up an account, you can read and post messages on any of the newsgroups stored on that news server.

When you find a newsgroup you like, you can "subscribe" to it so that it is displayed in your Outlook Express folder list. Then you don't have to scroll through the long list of newsgroups on the server to find what you want.

Newsgroups can contain thousands of messages, which can be time-consuming to sort through. Outlook Express has a variety of features that make it easier to find the information you want in newsgroups.

The following topics describe how to use Outlook Express to participate in newsgroups:

Add a mail or news server

Find newsgroups of interest

Subscribe to a newsgroup

What is offline newsreading?

Organizing newsgroup messages


Finding newsgroups of interest

To find newsgroups of interest

To find newsgroups of interest to you, you can search through a news server to find specific words in newsgroup names.

  1. In the folder list, click a server name, and then click the News groups button on the toolbar.

  2. Type the words you want to search for in the Display newsgroups which contain box.
Tip
  • If you cannot find a specific newsgroup in the list, your news server might not carry that newsgroup.
Related Topic

View a newsgroup without subscribing to it


Reading international messages

To read international messages

Outlook Express usually can display messages in the language in which they were sent. However, some messages, particularly those from newsgroups, often do not have enough information (or the information is incorrect) in the header file to display the correct language.

When this happens, you can change the character set for the displayed message. You must already have support for that language, which you can get from the "Multilanguage Support" area of the Internet Explorer Web site.

  1. In the message window, click the View menu, point to Language, and then click the character set (alphabet) you want to use.

    Or, if the Language button is displayed on the toolbar, click the button, and then click the alphabet.

  2. In the dialog box that appears, click Yes.

    3. All messages whose header files contain the character set you want to replace will be displayed in the one you have chosen.
Notes
  • To remove a standard replacement of a character set by another (step 2 above), click the Tools menu, click Options, and then click the Read tab. Click International Settings, and then remove the character set.

  • When you reply to the message, it is sent in the same character set as the original. If you change the character set in your reply, the original alphabet does not appear properly unless you are sending the message in HTML (and the receiving program can read HTML). You can also send the message using Unicode; however, not all mail and newsreading programs can display a Unicode message.

Related Topic

Customize the toolbar


Subscribing to a newsgroup

To subscribe to a newsgroup

The benefit of subscribing is that the newsgroup is then included in the folder list for easy access. You can subscribe to a newsgroup in several ways:

  • When you add a news server, Outlook Express prompts you to subscribe to newsgroups on that server.

  • When you are viewing a newsgroup that you don't subscribe to, click the Tools menu, and then click Subscribe to this Group.

  • Click a server name in the folder list, and then click the News groups button on the toolbar. Click the newsgroup that you want to subscribe to, and then click Subscribe.
Tips
  • To view a newsgroup you subscribe to, click it in the folder list.

  • To cancel your subscription to a newsgroup, click the News groups button on the toolbar, click the group you want, and then click Unsubscribe.

Related Topic

View a newsgroup without subscribing to it


Viewing a newsgroup you have subscribed to

To view a newsgroup you have subscribed to
  • In the folder list, click a news server, and then click a newsgroup.
Tip
  • To find, go to, subscribe to, or cancel a subscription to a newsgroup, click the News groups button on the toolbar.
Related Topic

View a newsgroup without subscribing to it


Organizing newsgroup messages

Newsgroup messages can become unwieldy if you do not sort them in an order that you can use. The following topics describe several ways that you can manage a large newsgroup:

Find messages in a newsgroup

View only unread newsgroup messages

View only replies to your newsgroup messages

Filter which newsgroup messages you see

Prevent newsgroup messages from automatically downloading

Display message threads together

Related Topic

Customizing the Outlook Express window


What is offline newsreading?

Offline newsreading enables you to read newsgroup messages without being connected to the Internet. After downloading news messages to your computer, you can log off from the Internet and then read the messages at your leisure. By reading newsgroup messages offline, you can save connection costs and free up a phone line.

You can download message headers only, which tell you the subject, author, and size of the message. Or you can download complete messages, including attached files. Downloading only the message headers in a newsgroup is much faster than downloading the messages, and it can still give you an idea of the current discussions. While you are offline, you can mark the headers that look interesting and then download only those messages.

Related Topics

Set up newsgroups for offline newsreading

Download individual messages


Posting messages to newsgroups

There are several ways that you can post messages, depending on whether you are posting a new message or replying to one and how widely you want it distributed. You can also format messages, and add your signature, Business Card, or links to files. Note that some of these options require that the recipient's newsreader can read HTML—be aware that many newsreaders cannot.

The following topics give you more information about posting messages:

Post a new message

Reply to a newsgroup message

Send large messages

Set the line length in outgoing newsgroup messages


Creating multiple mail accounts

You can set up Outlook Express to receive mail from multiple accounts. Or, if several people share one mail account, you can set up folders for each person and then automatically route incoming messages to individual folders.

For example, if you have mail accounts for home and work, you can set up Outlook Express to receive messages for both accounts and sort them into separate folders.

If multiple users share the same computer but use different passwords, Outlook Express creates separate accounts for each. Note, however, that each person must log on as a different user to use a different mail account.

Note
  • When you have multiple mail accounts, and you only want to read messages from one, click the Tools menu, point to Send and Receive, and then click the account name.
Related Topics

Add a mail or news server

Add, delete, or switch folders

Sort incoming messages


Importing e-mail messages from other mail programs

To import e-mail messages from another mail program

Using the Outlook Express Import wizard, you can easily import mail messages from a variety of popular Internet e-mail programs such as Netscape Communicator, as well as from Microsoft Exchange and Microsoft Outlook.

  1. In the folder list or Outlook bar, click the Inbox icon.

  2. On the File menu, point to Import, and then click Messages.

  3. Select the e-mail program you want to import messages from, and then click Next.

  4. Follow the instructions on the screen.

Related Topic

Import an address book from another program


Exporting mail messages

To export mail messages to Microsoft Exchange
  1. On the File menu, point to Export, and then click Messages.

  2. Click OK, and then follow the instructions on your screen.


Increasing your disk space

There are several things you can do to reduce the amount of space that mail and news messages take up on your hard disk:

Compact and back up mail folders

Increase disk space by deleting stored newsgroup messages

Remove copies of outgoing mail messages

Store messages on a mail server


Changing an existing mail or news server

To change an existing mail or news server
  1. On the Tools menu, click Accounts.

  2. On either the Mail or News tab, click a server, and then click Properties.

  3. Change the server information as needed on the appropriate tabs.
Tips
  • If you have difficulty connecting to the server, click the Advanced tab, and try increasing the Server timeouts setting.

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.


Customizing the Outlook Express window

There are a number of ways that you can arrange the Outlook Express window to suit your working style:

Reposition the display of the preview pane

Change the Outlook Express folder list, status bar, or toolbars

Customize the toolbar

Change the columns displayed in the message list

Change the fonts used to display messages


Adding contacts to your address book from Outlook Express

To add contacts to your address book from Outlook Express

When you receive e-mail, you can add the sender's name and e-mail address to your address book from within Outlook Express.

  • Open the message, right-click the name you want to add, and then click Add to Address Book.

You can also set up Outlook Express so that people whose messages you reply to are automatically added to your address book.

  • In Outlook Express, click the Tools menu, and then click Options. On the General tab, click Automatically put people I reply to in my Address Book.


Opening other programs from Outlook Express

To open other programs from Outlook Express

Use the Go menu in Outlook Express to quickly open other programs.

  • On the Go menu, click Internet Call to start your conferencing software (such as Microsoft NetMeeting).

    • You can also start your conferencing software from within Address Book by using the NetMeeting tab on a contact's properties. (The tab will say Conferencing if you use a conferencing program other than NetMeeting.)

  • To open Internet Explorer, click Go, and then click the page you want:

    Click Home Page to open Internet Explorer with your home (start) page displayed.

    Click Search the Web to find information on the Web by using the Explorer bar.

    Click Best of the Web to open the Internet Explorer Start page that lists some of the best sites on the Web.


Viewing newsgroup messages efficiently

Viewing newsgroups efficiently

Use these tips to view newsgroup messages efficiently.

To find newsgroups on specific topics
  1. Select a news server in the folder list, and then click the News groups button on the toolbar.

  2. In the Display newsgroups which contain box, type the topic or words describing it.

Use the preview pane to view messages
  1. On the Tools menu, click Options.

  2. Click the Read tab, and then select the following check box: Automatically show news messages in the preview pane.

View only unread news messages in a newsgroup
  • Select the newsgroup, click the View menu, point to Current View, and then click Unread Messages.
View responses to a particular message in a newsgroup
  • Click the plus sign (+) next to the message. The responses appear below it.


Outlook Express message list icons
Mail message icons

The following icons indicate message priority, whether messages have files attached, and whether messages are marked as read or unread.

This icon | Indicates this
File attachment icon | The message has one or more files attached.
High priority icon | The message has been marked high priority by the sender.
Low priority icon | The message has been marked low priority by the sender.
Message read icon | The message has been read. The message heading appears in light type.
Unread message icon | The message has not been read. The heading appears in bold type.
In progress message icon | The message is in progress in the Draft folder.
Unread digitally signed message icon | The message is digitally signed and unopened.
Unread digitally signed and encrypted message icon | The message is encrypted and unopened.
Unread encrypted message icon | The message is digitally signed, encrypted and unopened.
Digitally signed, opened message icon | The message is digitally signed and has been opened.
Encrypted, opened message icon | The message is encrypted and has been opened.
Encrypted and digitally signed, opened message icon | The message is digitally signed and encrypted, and has been opened.
Icon for unread message with a corrupt digital signature | The unread message has something wrong with the digital signature.
Icon for unread message with encryption problem | The unread message has something wrong with the encryption.
Icon for unread message with encryption and digital signature problem | The unread message has something wrong with the encryption and digital signature.
Icon for opened message with a corrupt digital signature | The opened message has something wrong with the digital signature.
Icon for opened message with encryption problem | The opened message has something wrong with the encryption.
Icon for opened message with encryption/digital signature problem | The opened message has something wrong with the digital signature and encryption.
Collapsed thread icon | The message has responses that are collapsed. Click the icon to show all the responses (expand the thread).
Expanded thread icon | The message and all of its responses are expanded. Click the icon to hide all the responses (collapse the thread).
Unread news message header on an IMAP server | The unread message header is on an IMAP server.
Read news message marked for deletion on an IMAP server | The opened message is marked for deletion on an IMAP server.
News message icons

The following icons indicate whether a thread (a topic and all of its responses) is expanded or collapsed, and whether messages and headers are marked as read or unread.

This icon | Indicates this
Collapsed thread icon | This level of the thread is collapsed. Click the icon to show all the responses (expand the thread).
Expanded thread icon | This level of the thread is expanded. Click the icon to hide all the responses (collapse the thread).
Downloaded, unread message header icon | The message has not been not opened. The heading appears in bold type.
Downloaded, read message header icon | The message header has been marked read.
Read message; header and body stored icon | The message has been marked read, and it is stored in a message file on your computer.
Unread news message; header and body stored icon | The message has not been marked as read, and the header and body are stored in a message file on your computer.
Unavailable message icon | The message is no longer available on the server.
News message marked for download | The news message is marked to be downloaded.
News message and all threads marked for download | The news message and all threads are marked to be downloaded.
News message without threads is marked for download | The individual news message (without threads) is marked to be downloaded.
New newsgroup icon | The newsgroup is new on the server.
News message in Draft folder icon | The message is in progress in the Drafts folder.


Outlook Express Troubleshooter

Use this troubleshooter to identify and solve problems related to using Microsoft Outlook Express. Just click the statement that best describes the problem, and then try the suggested steps to fix the problem.

What's wrong?

When I start Outlook Express, it does not connect to my Internet service provider (ISP).

I can connect to my ISP, but I get a timeout message when I download e-mail.

I can connect to my ISP, but I can't send or receive e-mail.

I can connect to my ISP, but I cannot view any newsgroups.

I get a news connection error message on a specific server. I can connect to some news servers, but not all.

I get a news connection error message, and I cannot connect to any news servers.


Using Microsoft Outlook Express accessibility features

In addition to Microsoft Windows, Windows NT, and Windows 95 accessibility products and services, the following features make Microsoft Outlook Express more accessible for people with disabilities.

Sound notification of new messages

You can choose to be notified by a sound when new mail messages arrive.

Resizable message and folder lists

You can customize how messages and message lists are displayed. You can display messages in a preview pane, and split the window horizontally or vertically between the message list and the preview pane. Or you can display only the message list.

Customizable toolbars

You can easily change the toolbar to display the buttons you use most. And you can move the toolbar to any side of the screen. On the View menu, click Layout to change the toolbar to meet your needs.

Keyboard access

All features in Microsoft Outlook Express are accessible by the keyboard or the mouse. Outlook Express supports Dvorak keyboard layouts, which make the most frequently typed characters more accessible.


Formatting paragraphs

To format a paragraph
  1. In the message window, make sure HTML formatting is turned on by clicking the Format menu and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  2. Click anywhere in the paragraph you want to format, or select the text you want to format.

  3. Use either the formatting toolbar or the commands on the Format menu to change the text.

    To | Do this
    Change the alignment | Click the Align Left, Align Center, or Align Right button on the formatting toolbar.
    Change the indentation of a paragraph | Click the Increase Indentation or Decrease Indentation button on the formatting toolbar.
    Add a horizontal line | Click where you want the line to appear, and then click the Insert Horizontal Line button on the formatting toolbar.
    Format contact names and addresses in the HTML Address tag | Click the Format menu, point to Style, and then click Address.
    Create hierarchical headings | Click the Format menu, point to Style, and then click one of the heading commands.

Note
  • When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.
Related Topics

Change the font, style, or size of text

Create a numbered or bulleted list


Inserting a link or file to a message

To attach a file to a message

  1. Click anywhere in the message.

  2. Click the Insert menu, click File Attachment, and then double-click the file you want to send.

    The file is attached at the end of the message.


Inserting a hyperlink in a message

To insert a hyperlink in a message

  1. Make sure HTML formatting is turned on by clicking the Format menu in the message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  2. In the message, select the text that you want to link to a file or Web page.

  3. Click the Insert Hyperlink button on the formatting toolbar, select the file type, and then type the location or address of the link.


Inserting a link or file to a message

To insert a picture in a message

  1. Make sure HTML formatting is turned on by clicking the Format menu in the message window and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  2. In the message, click where you want the image to appear.

  3. Click the Insert menu, and then click Picture. Click Browse to find the image file, and then double-click the file name.

Note
  • If message recipients are not able to view your inserted images, click the Tools menu, and then click Options. Click the Send tab, click Settings, and then make sure that Send pictures with messages is selected. Then resend your message.


Customizing the toolbar

To customize the toolbar
  • To add buttons, click the button name in the Available buttons list, and then click Add.

  • To remove a button, click the button name in the Toolbar buttons list, and then click Remove.

  • To change the order in which buttons appear, click the appropriate button in the Toolbar buttons list, and then click Move Up or Move Down.

  • To change the toolbar back to the default settings, click Reset.


Contact your ISP

Contact your Internet service provider

You have encountered a problem that cannot be solved by using the Outlook Express Troubleshooter. The connection settings or account information provided to you by your Internet service provider (ISP) may be incorrect, or the ISP's servers or software may not be working properly.


Advanced security information

Outlook Express is compatible with the S/MIME version 2 specification. Outlook Express supports the following encryption algorithms: RC2 (40-bit and 128-bit), DES (56-bit), and 3DES (168-bit). The RC2 40-bit encryption algorithm is the only algorithm available on non-U.S./Canadian versions of Outlook Express. Outlook Express can decrypt 3DES (168-bit) and RC2 (64-bit) encrypted mail, but cannot send messages using these algorithms.

Outlook Express uses SHA-1 as the hashing algorithm when signing messages. The bit length of your private key varies, depending on the certifying authority from which you obtain it. A certifying authority that uses the Microsoft Enrollment wizard will generate private keys that are at least 512 bits in length.

The private keys are stored on your computer and are only as secure as your computer. Private keys installed using Microsoft cryptographic system components will not be transmitted to the certifying authority which issues the digital ID; the keys are not stored in escrow with any government agency.

Related Topics

What are secure messages?

Obtain a digital ID and add it to your mail account

Add a contact's digital ID to your address book

Send an encrypted and/or digitally signed message


Changing the trust status of a digital ID

To change the trust status of a digital ID

When you import someone's digital ID into your address book, it has a "trust status" associated with it. Trust status indicates whether you trust the individual, the group, or the corporation to whom the certificate is issued. The default trust status in Outlook Express is "Inherit trust from issuer," meaning that the digital ID is trusted because the issuer (for example, a certifying authority) is trusted.

However, not all digital IDs come from certifying authorities. If a digital ID is created by individuals, you might not want to trust it automatically. Or, if a digital ID owner warns you that he or she suspects someone has tampered with the digital ID's private key, you may want to change the trust status to "Explicit Distrust."

  1. In the Address Book, double-click the name of the contact.

  2. Click the Digital IDs tab, select the digital ID whose trust level you want to change, and then click Properties.

  3. Click the Trust tab, and then select an option in the Edit trust area.

    4. Click Inherit trust from issuer when you want the trust level of the ID to be the same as the one associated with the issuer.

    Click Explicitly trust this certificate when you want to trust the digital ID irrespective of whether you trust its issuer.

    Click Explicitly distrust this certificate when you do not trust the type of digital ID, or the person or company it is associated with. Using this option is preferable to removing the certificate, because you will be warned that the mail contains an untrusted certificate.

Note
  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

What are secure messages?

Add a digital ID to your address book


Obtaining a digital ID

To obtain a digital ID and add it to your mail account

You obtain a digital ID from a third-party company called a certifying authority (see the Microsoft Internet Explorer Digital ID Web site).

  1. In Outlook Express, click the Tools menu, and then click Accounts.

  2. Select the mail account you want to send secure mail from, and then click Properties.

  3. On the Security tab, select the check box Use a digital ID when sending secure messages from, and then click the Digital ID button.

  4. Select the ID you want to use with this account.

Tips
  • When sending secure mail, your e-mail address for replies must be the same as the account from which you're sending the digitally signed mail. Otherwise, message recipients won't be able to use the ID to reply with encrypted mail. (The e-mail address to which they reply won't match the address on the digital ID.)

  • For Help on an item, click [image] at the top of the dialog box, and then click the item.

Related Topics

What are secure messages?

Send an encrypted and/or digitally signed message


Outlook Express keyboard shortcuts

You can use shortcut keys to select commands and navigate through the preview pane and the message list. Except where indicated, shortcuts apply to both mail and newsreading.

Main window, view message window, and send message window

To | Press
Open Help topics | F1
Select all messages | CTRL+A
Main window and view message window

To | Press
Print the selected message | CTRL+P
Send and recieve mail | CTRL+M
Delete a mail message | DEL or CTRL+D
Open or post a new message | CTRL+N
Reply to the message author | CTRL+R
Forward a message | CTRL+F
Reply to all | CTRL+SHIFT+R or CTRL+G (news only)
Go to your Inbox | CTRL+I
Go to the next message in the list | CTRL+> or CTRL+SHIFT+> or ALT+RIGHT ARROW
Go to the previous message in the list | CTRL+< or CTRL+SHIFT+< or ALT+LEFT ARROW
View properties of a selected message | ALT+ENTER
Refresh news messages and headers | F5
Go to next unread mail message | CTRL+U
Go to next unread news thread | CTRL+SHIFT+U
Main window

To | Press
Show or hide the folder list | CTRL+L
Open a selected message | CTRL+O or ENTER
Mark a message as read | CTRL+ENTER or CTRL+Q
Move between the message list, folder list (if on), and preview pane | TAB
Mark all news messages as read | CTRL+SHIFT+A
Go to a newsgroup | CTRL+W
Expand a news thread (show all responses) | LEFT ARROW or PLUS SIGN (+)
Collapse a news thread (hide messages) | RIGHT ARROW or MINUS SIGN (-)
Go to next unread newsgroup or folder | CTRL+J
Download news for offline reading | CTRL+SHIFT+M
Message window — viewing or sending

To | Press
Close a message | ESC
Find text | F3 or CTRL+SHIFT+F
Message window — sending only

To | Press
Check names | CTRL+K or ALT+K
Check spelling | F7
Insert signature | CTRL+SHIFT+S
Send (post) a message | CTRL+ENTER or ALT+S


Using Outlook Express to complete an e-mail address

To use Outlook Express to complete an e-mail address

When you are addressing an e-mail message and can only remember part of the recipient's name or e-mail address, Outlook Express can search your address book to find the complete corresponding entry.

If more than one person in your address book has the same first name, Outlook Express displays all matching names, and you can select the one you want. If it cannot find a match, it then searches any directory services you have set up to to check e-mail names.

  1. In a new message window, type a partial name or address in the To box.

  2. On the Tools menu, click Check Names.
Related Topic

Set up a directory service to check for e-mail addresses


Sending encrypted and/or digitally signed messages

To send an encrypted and/or digitally signed message

Before you can digitally sign a message, you must obtain a digital ID and add it to your mail account.

  1. Start a new message by either clicking the Send Mail button in the Address Book toolbar, or clicking the Compose Message button on the Outlook Express toolbar.

  2. Enter recipients' names in the To box, and then compose your message.

  3. In the New Message window, click the Encrypt message button on the toolbar to encrypt the message.

    To add your digital signature to the message, click the Digitally sign message button on the toolbar.

Note
  • You can also automatically encrypt and/or digitally sign all outgoing messages.
Related Topics

What are secure messages?

Obtain a digital ID and add it to your mail account

Add a contact's digital ID to your address book

Automatically encrypt and/or digitally sign messages


Using Outlook Express from your Web browser

To use Outlook Express from your Web browser

You can set Outlook Express to be your default e-mail program, so that whenever you click an e-mail link on a Web page or choose the mail command in your Web browser or newsreader, Outlook Express opens.

Likewise, you can set Outlook Express to be your default newsreader, so that when you click a newsgroup link on a Web page or choose the newsreader commmand in your Web browser, Outlook Express opens.

  1. On the Tools menu, click Options.

  2. On the General tab, select the following check box(es): Make Outlook Express my default e-mail program and/or Make Outlook Express my default news reader.


Customizing the toolbar

To customize the toolbar
  1. On the View menu, click Layout, and then click the options you want.

    To move the toolbar to another part of the window, click the appropriate alignment option under Toolbar.

    To display only the toolbar buttons without the text labels, make sure the check box Show text on toolbar buttons is clear.

  2. To modify the toolbar buttons, click Customize Toolbar.

    To add or remove buttons, click the button name in the Available buttons list, and then click Add or Remove.

    To change the order in which buttons appear, click the button in the Toolbar buttons list, and then click Move Up or Move Down.


Sorting incoming messages

To sort incoming messages

By using the Inbox Assistant, you can have incoming messages that meet certain criteria sent to the folders you want. For example, individuals using the same e-mail account can have their messages delivered to their personal folders. Or all mail from a certain person can be automatically routed to a specific folder.

You can also specify that certain messages are automatically forwarded to a contact in your address book, or that message recipients are automatically sent a file.

  1. On the Tools menu, click Inbox Assistant.

  2. Click Add.

  3. Type the criteria you want the incoming messages to match. If you specify multiple criteria, messages must meet all of the specified criteria before they are filtered.

  4. In the Perform the following action area, select a check box, and then click the folder, person, or file you want to send the matching incoming messages to.
Tips
  • You can specify multiple filters or rules for incoming messages.

  • To change the priorities by which messages are sorted, click the Move Up or Move Down buttons in the Inbox Assistant dialog box.


Finding mail messages in your message folders

To find mail messages in your message folders
  1. On the Edit menu, click Find Message.

  2. Type as much information as possible in the search fields to narrow down the search results.


Changing a font, style, and size of text

To change the font, style, and size of text

  1. Make sure HTML formatting is turned on by clicking the Format menu and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  2. Select the text you want to format.

    To change the font for an entire message, click the Edit menu, and then click Select All.

  3. On the formatting toolbar, click the buttons for the options you want.

    To use your stationery font, click the Format menu, point to Style, and then click Normal.

Note
  • When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.
Related Topics

Use stationery with outgoing messages

Format paragraphs


Creating a numbered or bulleted list

To create a numbered or bulleted list
  1. In the message window, make sure HTML formatting is turned on by clicking the Format menu and then clicking Rich Text (HTML). A black dot appears by the command when it is selected.

  2. In your message, click where you want the list to start.

  3. On the formatting toolbar, click the Formatting Numbersor Formatting Bullets button. Or click the Format menu, point to Style, and then click a list style.

  4. Type the first item in the list. When you press ENTER, another list entry is started on the next line.

  5. To end the list, click the button on the formatting toolbar again. If you used a style option from the Format menu, press ENTER twice to end the list.
Notes
  • When you use HTML formatting, and the recipient's mail or news program does not read HTML, the message appears as plain text with an HTML file attached. The recipient can view the attached file by opening it in any Web browser.

  • Style names on the Format menu correspond to standard HTML style tags. For example, the directory list is created with the DIR tag and the menu list is created with the MENU tag. For more information, consult an HTML reference.
Related Topics

Change the font, style, or size of text

Format a paragraph


Adding a Business Card or signature to individual messages

To add a Business Card or signature to individual messages

When you create stationery and you choose not to add your Business Card and/or signature to all messages, you can use this procedure to add them to individual messages.

  • In the New Message window, click the Insert menu, and then click either Signature or Business Card.
Related Topic

Use stationery with outgoing messages


Using HTML formatting

When you create messages using HTML formatting, only mail programs that support HTML can read the formatting. If the recipient's mail or newsreading program does not read HTML, Outlook Express prompts you to send the message as plain text.

The following topics provide more information:

Use HTML formatting on all outgoing messages

Use HTML formatting on an individual message


Using HTML formatting on all outgoing messages

To use HTML formatting on all outgoing messages
  1. In the main window, click the Tools menu, click Options, and then click the Send tab.

  2. In the Mail sending format or News sending format areas, click HTML.

Notes
  • If you send an HTML-formatted message to a mail program that does not support HTML in a note, it might display the formatted message as a file attachment.

  • To set up Outlook Express so that your message replies are sent in a format that the mail or newsreading program can read, click the Tools menu, click Options, and then click the Send tab. Then select the Reply to messages using the format in which they were sent check box.
Related Topics

Use HTML formatting on an individual message

Change the font, style, or size of text

Format a paragraph

Create a numbered or bulleted list


Using HTML formatting on an individual message

To use HTML formatting on an individual message

  • In an e-mail message window, click the Format menu, and then click Rich Text (HTML).

    A black dot appears by the command when it is selected.

Notes
  • If you send an HTML-formatted message to a mail program that does not support HTML in a note, it might display the formatted message as a file attachment.

  • To set up Outlook Express so that your message replies are sent in a format that the mail or newsreading program can read, click the Tools menu, click Options, and then click the Send tab. Then select the Reply to messages using the format in which they were sent check box.
Related Topics

Use HTML formatting on all outgoing messages

Change the font, style, or size of text

Format a paragraph

Create a numbered or bulleted list


Automatically encrypting and/or digitally signing messages

To automatically encrypt and/or digitally sign messages
  1. On the Tools menu in the main window, click Options.

  2. Click the Security tab, and then select the appropriate check boxes in the Secure mail area.

Tip
  • For Help on a dialog box item, click [image] at the top of the dialog box, and then click the item.
Related Topics

What are secure messages?


Increase the length for server timeouts
  1. On the Tools menu, click Accounts.

  2. Click the mail server, and then click Properties.

  3. On the Advanced tab, drag the slider bar in the Server timeouts area to the right.
Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.


Check your mail server settings
  1. On the Tools menu, click Accounts.

  2. Click the mail server, and then click Properties.

  3. On the Servers, Connection, and Advanced tabs, check the settings against those given to you by your Internet service provider (ISP).

    If everything matches, contact your ISP to verify that you have the correct settings and that their servers are operating correctly. Also, make sure your ISP server supports PPP, SMTP, and POP3 or IMAP protocols.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.


Check your ISP connection

Check the connection to your Internet service provider

Try the following steps

  • Establish the connection to your Internet service provider (ISP) before attempting to view or download messages.

  • If you use a modem: On the desktop, click My Computer, click the Dial-Up Networking connection for your ISP, and then check your connection settings.

    If you use a local area network (LAN) or proxy server connections: See your network administrator.

  • For help with your Dial-up Networking connection, look up "If you have trouble using Dial-Up Networking" in the Troubleshooting section of the Windows Help Contents.

  • If you suspect that there is something wrong with your modem, look up "If you have trouble using your modem" in the Troubleshooting section of the Windows Help Contents.
Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.


Storing messages on mail servers

To store messages on mail servers

Storing messages on a server is useful if you need to read mail from more than one computer. When you log on to your account from a different computer, Outlook Express downloads messages according to the options you have set. You can store messages on either a POP3 or IMAP mail server.

  1. On the Tools menu, click Accounts.

  2. Click the mail account, and then click Properties.

  3. Click the Advanced tab.

  4. If you are connected to a POP3 mail server, click Leave a copy of messages on server.

    If you are connected to an IMAP server, type the path in the Root Folder Path box. The root folder path identifies the mailbox that contains your folders on the server.

    Do not end the root folder path with a hierarchy character. For example, ~username/Mail is a valid root folder path, but ~username/Mail/ is not. If you are not sure what to type here, leave this box blank.

Note
  • If your IMAP server is a Cyrus server, your user folders must be contained in the Inbox folder. If your IMAP server is UNIX-based, your mail is usually stored in its own directory in your user home directory—for example: ~username/Mail.


Canceling a posted message

To cancel a posted message
  1. In the folder list, select the newsgroup where you posted the message, and then select your message.

  2. On the Compose menu, click Cancel Message.
Notes
  • You can cancel only messages that you posted.

  • After you cancel a message, it may take some time for it to be removed from your server and other servers on the Internet. Canceling a message does not remove it from another user's computer if the user downloaded the message before it was canceled.


Checking the spelling in messages

To check the spelling in messages

Outlook Express uses the spelling checker provided with all Microsoft Office 95 or Office 97 programs— Microsoft Word, Microsoft Excel, and Microsoft PowerPoint. If you do not have one of these programs installed, the Spelling command is not available.

  • In the New Message window, click the Tools menu, and then click Spelling.

  • To check spelling in an individual message, click the Tools menu in a new message window, and then click Spelling.


Combining multipart messages

To combine multipart news messages

Sometimes, when a large message (one that contains pictures, audio files, or other large objects) is posted to a newsgroup, it is broken into smaller files and displayed as several multipart messages. You can recombine the messages to recreate the original message and display it in Outlook Express.

  1. Select all of the messages that are part of the original message (each part will usually have a number).

  2. On the Tools menu, click Combine and Decode.

  3. If needed, reorder the parts in the correct sequence.

Note
  • After you combine and decode the message, it is displayed in a separate window. The message will continue to be displayed in the newsgroup as several smaller messages. To save the recombined message, click the File menu, and then click Save As.


Compacting and backing up mail folders

To compact and back up mail folders
  1. Select a mail folder, click the File menu, point to Folder, and then click Compact.

  2. To back up the compacted folders, find the files with the extensions .mbx and .idx, and then copy them to a backup folder, floppy disk, or network drive. Each message folder has one message file (.mbx) and one index file (.idx).
Notes
  • Some message files might be too large to back up onto a floppy disk.

  • If you are using a program other than Outlook Express to send e-mail messages to newsgroups, check your e-mail program's documentation for information about compacting and deleting mail folders.


Troubleshooting: Check the server settings

Check the following, and then try connecting to the news server again

There might be a problem with one or more of the settings for the news servers you cannot connect to. These settings are given to you by your Internet service provider (ISP).

Check the settings for the news server
  1. On the Tools menu, click Accounts.

  2. Click the news server, and then click Properties.

  3. On the Server tab, check the following:

    • Does the news server name match the name given to you by your ISP?

    • Does your ISP require a logon account name and password?

      If you are required to log on to this news server, check that the account name and password you have entered match those issued to you by your ISP.

      If you are not required to log on to this news server, clear the following check box: This server requires me to logon.

  4. Click OK to close the dialog boxes.

  5. In the folder list, click the server, and then click the News groups button on the toolbar to view the newsgroups.

  6. Repeat this procedure for each news server that you cannot connect to.

Did this fix the problem?

Yes. Close the troubleshooter.

No. What else could be wrong?

No. I want to go back to the beginning of the troubleshooter.


Troubleshooting: Check the advanced server settings

Check the following, and then try connecting to the news server again

There might be a problem with one or more of the advanced settings for your news servers. These settings are given to you by your Internet service provider (ISP).

Check the server advanced settings
  1. On the Tools menu, click Accounts.

  2. Click the news server, and then click Properties.

  3. On the Advanced tab, check the following:

    • Does the port number match the number issued to you by your ISP? Most ISPs use port 119.

    • Is the server timeout set to Short?

      Some servers might take longer to make a connection. To allow more time for your computer to make the connection, move the slider toward Long.

  4. Click OK to close the dialog boxes.

  5. In the folder list, click the server, and then click the News groups button on the toolbar to view the newsgroups.
Did this fix the problem?

Yes. Close the troubleshooter.

No. What else could be wrong?


Displaying message threads together

To display message threads together

When many people participate in e-mail and newsgroup conversations, the replies (called "threads") can be hard to track. You can set up Outlook Express so that message replies are grouped under the original message. You can then choose to view only the original message, or the message and all replies to it.

  • In either your Inbox or news server, click the View menu, point to Sort By, and then click Group Messages by Subject (for mail); or Group Messages by Thread (for newsgroups).
  • To display expanded threads for all messages, click the Tools menu, click Options, click the Read tab, and then select the Automatically expand conversation threads check box.
Tips
  • To display the first message and all replies to it, click the plus ( + ) sign next to the first message. To display only the original message, click the minus ( – ) sign next to the message.

  • Message threads are grouped according to the title. For example, a thread that starts with a message titled "Tips for using Outlook Express" includes all of the replies titled "RE: Tips for using Outlook Express."


Filtering newsgroup messages

To filter which newsgroup messages you see

When you filter newsgroup messages, you specify which messages you do not want to see. You can filter by sender, subject, length, or time of posting. Messages matching your criteria are neither downloaded to your computer nor displayed in the message list.

  1. On the Tools menu, click Newsgroup Filters.

  2. Click Add.

  3. Select the newsgroup(s) you want to apply this filter to.

  4. Select or type the criteria you want to filter out.
Tip
  • To view only the replies to newsgroup messages you post, click the View menu, point to Current View, and then click Replies to My Posts. Your e-mail address in your default mail account must match the address used to post the message.
Related Topic

Find messages in a newsgroup


Finding messages in a newsgroup

To find messages in a newsgroup
  1. On the Edit menu, click Find Message.

  2. Type as much information as possible in the search fields to narrow down the search results.
Tip
  • You can also find messages by resorting the columns (Subject, From, Sent, and so on). Click the column heading to reorder the messages by that column. For example, when you click the From column, messages are sorted alphabetically by the sender's name.
Related Topics

View only unread newsgroup messages

Filter which newsgroup messages you see

Display message threads together


Setting up for offline newsreading

To set up newsgroups for offline newsreading

You can set up Outlook Express to download messages and/or headers from newsgroups that you subscribe to. This enables you to read them offline at your leisure.

  1. In the folder list, select a newsgroup.

  2. On the File menu, click Properties.

  3. On the Download tab, select the check box named When downloading this newsgroup, retrieve, and then click the option you want.

  4. Repeat steps 1 through 3 for as many newsgroups as you want.

Whenever you want to download the messages, click the Tools menu, and then click Download All.
Tip
  • If you set up Outlook Express to download headers only, you can mark the headers that look interesting while you are offline, and then reconnect to download the individual messages.
Related Topics

Subscribe to a newsgroup

What is offline newsreading?

Download individual messages


Encoding a large newsgroup message or file

To send large messages

Many mail and news servers limit the size of messages that can be received and sent. Usually this limit is one megabyte (1 MB) per message, including all attached files.

With Outlook Express, you can send large messages or files to mail and news servers that limit the size of messages they can receive by breaking the message into smaller ones. When the group of messages is received, the mail program recombines them into one message.

  1. On the Tools menu, click Accounts.

  2. On either the Mail or News tab, click Properties.

  3. On the Advanced tab, select the following check box: Break apart messages larger than x KB, and then enter the maximum file size you can send.


Increasing disk space by deleting stored newsgroup messages

To increase disk space by deleting stored newsgroup messages
  1. On the Tools menu, click Options.

  2. On the Advanced tab, select the options you want for maintaining the size of all message files on your computer.

    To compact, delete, or remove messages from all or specific message files now, click Clean Up Now, and then follow the instructions on the screen.

Note
  • Most news servers periodically remove old messages. The next time you connect to a newsgroup you've cleaned up, your message file contains just the current messages from your news server.


Preventing newsgroup messages from automatically downloading

To prevent newsgroup messages from automatically downloading
  1. On the Tools menu, click Options.

  2. On the Read tab, clear the following check box: Automatically show news messages in the preview pane.
Tip
  • With the above option off, you can view a message in the preview pane by pressing the SPACEBAR after selecting a message in the list.


Switching between mail and newsreading

To switch between mail and newsreading
  • On the Outlook bar, click Outlook Express, and then click the link you want in the window.

or

  • In the folder list, click the Inbox or the news server icon.
Related Topic

Change the Outlook Express folder list, status bar, or toolbars


Viewing a file attachment

To view a file attachment
  • At the bottom of the message window, double-click the file attachment icon.

or

  • In the preview pane, click the file attachment icon in the message header, and then click the file name.
Tip
  • To save a file attachment, click the File menu, point to Save Attachments, and then click the file name. To save the attachment from the preview pane, press and hold down the CTRL key while clicking the file name.


Viewing only replies to your newsgroup messages

To view only replies to your newsgroup messages
  • On the View menu, point to Current View, and then click Replies to My Posts.
Related Topics

Filter which newsgroup messages you see


Viewing only unread newsgroup messages

To view only unread newsgroup messages
  • On the View menu, point to Current View, and then click Unread Messages.
Related Topics

Automatically mark messages as read

Filter which newsgroup messages you see


Setting line length in outgoing newsgroup messages

To set the line length in outgoing newsgroup messages

Outlook Express automatically sets the line length of messages using plain text format at 76 characters per line, to accommodate servers that do not display more than 80 characters per line. When messages are quoted in a reply, the original text is usually marked and indented with an additional character. If your message is likely to be quoted after posting, set your text to wrap at 70 or 72 characters per line to prevent text from running beyond the edge of the window.

  1. On the Tools menu, click Options.

  2. On the Send tab, click Plain Text, and then click Settings.

  3. For the option named Automatically wrap text at x characters when sending, type the maximum number of characters to display per line.


Check your news server settings
  1. On the Tools menu, click Accounts.

  2. Click the news server, and then click Properties.

  3. On the Server, Connection, and Advanced tabs, check the settings against those given to you by your Internet service provider (ISP).

    If everything matches, contact your ISP to verify that you have the correct settings and that their servers are operating correctly.

Did this fix the problem?

Yes. Close the troubleshooter.

No. I want to try other troubleshooting options.


Changing the columns displayed in the message list

To change the columns displayed in the message list
  1. On the View menu, click Columns.

  2. To add a column, click the column name in the Available columns list, and then click Add.

    To remove a column, click the column name in the Displayed columns list, and then click Remove.

    To change the order in which columns appear, click a column name, and then click Move Up or Move Down.


Automatically marking messages as read

To automatically mark messages as read
  1. On the Tools menu, click Options.

  2. On the Read tab, select the following check box: Message is read after being previewed for x second(s).

    To mark all newsgroup messages as read when you quit Outlook Express or go to another newsgroup, select the following check box: Mark all messages as read when exiting a newsgroup.

Tips
  • To mark an individual message as read or unread, click the Edit menu, and then click Mark as Read or Mark as Unread.

  • To mark all the messages in a newsgroup thread as read, click any message in the thread, click the Edit menu, and then click Mark Thread as Read. A thread is an original message and any posted replies. Threads are sorted and grouped according to the title. For example, a thread that starts with a message titled "Tips for Labrador owners" includes all of the replies titled "RE: Tips for Labrador owners."
Related Topic

View only unread newsgroup messages


Changing the font used to display messages

To change the font used to display messages
  1. On the Tools menu, click Options, and then click the Read tab.

  2. Click Fonts, and then change the settings.


Changing the priority of an outgoing message

To change the priority of an outgoing mail message

When you send a high-priority message to someone, it arrives in the recipient's Inbox with an "alert" icon next to it (usually an exclamation mark) so that he or she knows it is important or should be read immediately.

  • In the message window, click the Tools menu, point to Set Priority, and then click a priority option.
Note
  • This setting changes the priority only for the current message.


Adding to a mail or news server

To add a mail or news server

You will need the following information from your Internet service provider (ISP) or local area network (LAN) administrator:

  • To add a mail account: the mail server name(s), your account name and password, and the names of an incoming and an outgoing mail server.

  • For newsreading: the name of the news server you want to connect to and, if required, your account name and password.

  1. On the Tools menu, click Accounts.

  2. Click Add.

  3. Click either the Mail or News tab, and then follow the instructions in the Internet Connection Wizard to establish a connection with a mail or news server.
Related Topic

Change an existing mail or news server


Changing the Outlook Express folder list

To change the Outlook Express folder list, status bar, or toolbars
  • To display only folders and the HTML links in the window, click Outlook Express at the top of the folder list or Outlook bar.

or

  • To hide or display the folders, status bar, or toolbars, click the Tools menu, click Options, click Layout, and then select the options you want.


Changing the display of the preview pane

To change the display of the preview pane

The preview pane lets you view message contents without opening the message. You can position the preview pane either below the message list or next to it; you can choose to display the message header in the preview pane or just the message; or you can hide the preview pane entirely.

  1. On the View menu, click Layout.

  3. In the Preview Pane area, select the options you want.

Tip
  • To resize the preview pane and the message list, drag the divider between them.


Downloading individual messages

To download individual messages

If you have set up Outlook Express to download only message headers for offline viewing, you can mark those headers that look interesting while you are offline. Then, when you click Download All on the Tools menu, Outlook Express dials your Internet connection and downloads the full messages for offline reading.

  1. In the newsgroup you downloaded, click a message header that looks interesting.

  2. On the Tools menu, point to Mark for Retrieval, and then click Mark Message. Repeat these steps for each header whose message you want to read offline.

  3. On the Tools menu, click Download All.
Tip
  • After you download the messages for offline reading and disconnect from the Internet, click the View menu, point to Current View, and then click Downloaded Messages to display only the messages that you selected.
Related Topics

What is offline newsreading?

Set up newsgroups for offline newsreading


Posting a new message to a newsgroup

To post a new message
  1. In the folder list, select the newsgroup you want to post a message to.

  2. On the toolbar, click the Compose Message button.

    To send your message to additional newsgroups, click the Tools menu, and then click Select Newsgroups. Click a newsgroup in the list, and then click Add. You can choose from all newsgroups or only those you subscribe to.

  3. Type the subject of your message. Outlook Express cannot post a message that does not contain a subject.

  4. Compose your message, and then click the Post Message button on the toolbar.
Notes
  • You can post a single message to multiple newsgroups only if all newsgroups are on the same news server. To post a message to newsgroups on other news servers, create a separate message for each news server.

  • To cancel a message after it is sent, select the message, click the Compose menu, and then click Cancel Message. Canceling a message does not remove it from a newsgroup user's computer if the user downloaded the message before it was canceled.
Related Topics

Posting messages to newsgroups

Insert a link, picture, or file attachment to a message

Add a Business Card or signature to individual messages

Formatting message text


Replying to a newsgroup message

To reply to a newsgroup message
  1. In the message list, click the message you want to reply to.

  2. To reply to the whole newsgroup, click the Reply to Group button on the toolbar. (To select additional newsgroups to post to, click the Tools menu, and then click Select Newsgroups. Click a newsgroup in the list, and then click Add. You can choose from only newsgroups you subscribe to or all newsgroups on the server.)

    To reply to the author of the message by e-mail, click the Reply to Author button on the toolbar.

  3. Type your message.

  4. If you are sending the message to the newsgroup, click the Post Message button on the toolbar.

    If you are sending the message to the author by e-mail, click the Send button.

Notes

  • You can reply with a single message to multiple newsgroups only if all newsgroups are on the same news server. To post a reply to newsgroups on other news servers, create a separate reply for each news server.

  • To cancel a message after it is sent, select the newsgroup where you posted it, click the Compose menu, and then click Cancel Message. Canceling a message does not remove it from a newsgroup user's computer if the user downloaded the message before it was canceled.

  • To view information about a newsgroup message, such as when it was sent, select the message, click the File menu, and then click Properties.
Related Topics

Post messages to newsgroups

Add a Business Card or signature to individual messages

Insert a link, image, or file attachment to a message

Formatting message text

Send large messages


Removing copies of outgoing mail messages

To remove copies of outgoing mail messages

By default, Outlook Express saves copies of the mail you send in the Sent Items folder. To save disk space, you can change this setting.

  1. On the Tools menu, click Options.

  2. On the Send tab, clear the following check box: Save copy of sent messages in the 'Sent Items' folder.
Tip
  • After clearing this checkbox, you can save a copy of a message when you compose it by typing your e-mail name in the Cc box.


Viewing a newsgroup without subscribing to it

To view a newsgroup without subscribing to it

To find out if a specific newsgroup is right for you, read some of the messages within it. When you find newsgroups that interest you, you can subscribe to them for easy access.

  1. On the toolbar, click the News groups button.

  2. If a News Servers list is displayed, click a server.

  3. On the All tab, click a newsgroup, and then click Go To.
Tips
  • You can search for newsgroups containing specific words in their titles by typing those words in the Display newsgroups which contain box.

  • The first time you view a newsgroup, it may take several minutes to download the messages. The next time you go to that newsgroup, it downloads faster, because Outlook Express downloads only new messages.

  • To subscribe to the newsgroup you are viewing, click the Tools menu, and then click Subscribe to This Group.
Related Topic

Find newsgroups of interest


Adding, deleting, or switching to another folder

To add, delete, or switch to another folder

You can manage your mail folders in a variety of ways to make it easy to locate the messages you want.

  • To add a folder, click the File menu, point to Folder, and then click New Folder. Then in the Folder name box, type the name.
  • To delete a folder, right-click the folder in the Outlook bar or folder list, and then click Delete.
  • To switch to another folder, click the folder name in the Outlook bar or the folder list.
Note
  • You cannot delete or rename the Deleted Items, Inbox, Outbox, or Sent Items folders.


Deleting a message

To delete a message
  1. In the message list, click the message.

  2. On the toolbar, click the Delete button.

  3. If your messages are stored on an IMAP server, click the File menu, and then click Clear Deleted Messages to remove the deleted items from the folder.

Notes
  • To restore a local message you deleted, open the Deleted Items folder, and then copy the message to the Inbox or other folder. To restore a message that is marked for deletion on an IMAP server, click the File menu, and then click Undelete.

  • If you don’t want messages to be saved in the Deleted Items folder when you quit Outlook Express, click the Tools menu, and then click Options. On the General tab, select the check box named Empty messages from the ‘Deleted Items’ folder on exit.

  • To manually empty all deleted items, right-click the Deleted Items folder, and then click Empty Folder.
Related Topic

Move or copy a message to another folder


Forwarding an e-mail message

To forward an e-mail message
  1. Open or select the message you want to forward.

  2. On the toolbar, click the Forward Message button, and then type the e-mail name for each recipient. Separate each e-mail name with either a comma or a semicolon ( ; ).

  3. Type your message, and then click the Send button on the toolbar.

    If you have multiple mail accounts, click the File menu, point to Send Message Using, and then click the mail account you want to send it with.

    If you are working offline, click the File menu, and then click Send Later. To deliver the message, click the Tools menu, and then click Send.

Tip
  • You can check for new messages at the same time you send your message, by clicking the Send and Receive button on the toolbar.


Moving or copying a message to another folder

To move or copy a message to another folder
  1. In the message list, right-click the message you want to move or copy.

  2. Click Move To or Copy To, and then click the folder you want to move it to.


Printing a message

To print a message

You can print a message that is displayed in the preview pane or one that is open in a separate window.

  • On the File menu, click Print, and then select the print options you want.


Reading encrypted and/or digitally signed messages

To exchange encrypted messages, you must first obtain your own digital ID from a certifying authority (see the Microsoft Internet Explorer Digital ID site for a link to a certifying authority's Web site). and then give the "public key" portion of the digital ID to the people you want to correspond with.

By default, Outlook Express sends your public key whenever you send a digitally signed message. To check this, follow these steps:

  1. On the Tools menu, click Options.

  2. Click the Security tab, click Advanced Settings, and then make sure that the option Including my digital ID with signed messages is checked.

After you send a digitally signed message with your digital ID to a contact, you can read an encrypted message from them the same way you read a regular message.

Note
  • When you receive a digitally signed message, you can add the sender's digital ID into your address book if you don't already have it.
Related Topics

Add a contact's digital ID to your Address Book

What are secure messages

Obtain a digital ID and add it to your mail account

Send an encrypted or digitally signed message